<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmVariableValue6 Interface Properties
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmVariableValue6 Interface

For a list of all members of this type, see IEdmVariableValue6 members.

# Public Properties

| Name | Description
--- | --- | ---
| VariableFlags | Gets the flags set for this variable.
| VariableName | Gets the name of this variable.
| VariableType | Gets the type of this variable.

Top

# See Also

####

IEdmVariableValue6 Interface
EPDM.Interop.epdm Namespace